.btn {
  border-radius: 0.5rem;
}
.title {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 1rem;
}

.site-card-wrapper {
  background: #ececec;
  padding: 30px;
}
.cardtitle {
  margin-bottom: 8%;
}
